Bug 640554 - Call-Time metric display range (within a date range) not saved
Call-Time metric display range (within a date range) not saved
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: CallTime (Show other bugs)
4.0.0
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: gwt-iframes jon3
  Show dependency treegraph
 
Reported: 2010-10-06 06:31 EDT by Rajan Timaniya
Modified: 2014-06-27 16:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 16:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
server log (356.71 KB, text/x-log)
2010-10-06 06:31 EDT, Rajan Timaniya
no flags Details

  None (edit)
Description Rajan Timaniya 2010-10-06 06:31:22 EDT
Created attachment 451860 [details]
server log

Description of problem:
Call-Time metric display range (within a date range) not saved.

Version-Release number of selected component (if applicable):
RHQ-Master build #378
http://hudson-qe.rhq.rdu.redhat.com:8080/view/RHQ/job/ci-rhq-master/378/

How reproducible:
Always

Steps to Reproduce:
1) Install RHQ server and agent (agent box should contain Jboss AS, Apache vhosts)
2) Log-in to RHQ
3) Enable call-time for war (ROOT.war)
4) Select Jboss AS and go to 'Monitoring->Call Time'
5) Click on 'Advanced Setting ...' 
6) Select 'Within a date range', provide from/to date and click on 'Ok' button
7) Apply metric settings
8) Again click on 'Advanced Setting ...'  and observe 'Display Range Settings'
  
Actual results:
Call-Time metric display range (within a date range) not saved.

Expected results:
Call-Time metric display range (within a date range) should be saved and also metric should display accordingly.

Additional info:
Please refer attached server log.
Comment 1 Ian Springer 2011-02-17 14:46:35 EST
Note, this is JSF/portal-war and so will probably not be addressed.
Comment 2 Jay Shaughnessy 2014-06-27 16:50:28 EDT
outdated, new gui

Note You need to log in before you can comment on or make changes to this bug.